body{
	background-color:#ffffff;
	
	font-family:Arial, sans-serif; 
	font-size:13px; 
	color:#6d766a; 
	text-decoration:none;
}

#page{
	background:url(/files/images/tpl/backline.jpg) repeat-x;
	padding-top:15px; 
	margin-top:15px;
}


h1{ font-size:16px; }
p{ font-size:13px; color:#6d766a; }
a { 
	font-size:14px; 
	color:#5b6c5a; 
	font-weight:bold; 
	text-decoration:none; 
	
}

a:hover {
	color:#ed952d;
}

ul {list-style:square; font-family:Arial, sans-serif; font-size:13px; color:#6d766a;}


.mainbox {
	background-image:url(/files/images/tpl/backzraim7.jpg); 
	background-position:bottom left ;
	background-repeat:no-repeat;
}


.rightboxTD{
	border-left:1px #5b6c5a dashed; 
	
}

#pilpel{
	background:url(/files/images/tpl/pilpel.jpg) no-repeat bottom center;
}

#panel-content {
	min-height:300px;
	margin:25px 15px 0 15px;
}

#panel-content a img{
	border:0px;
}
#panel-image2{
	
	height:151px;
	
}

#spices{
	background-image:url(/files/images/tpl/backzraim7.jpg); 
	background-position:bottom left ;
	background-repeat:no-repeat;
}

#panel-side-front {
	padding-right:5px;
	background:url(/files/images/tpl/backnews1.jpg) no-repeat top center;
	min-height:300px;
}

#panel-side-inner{
	padding-right:5px;
	min-height:700px;
}

#panel-menu{
	margin-right:210px;
}

#panel-footer{
	background-color:#c7cfb3;  padding:1px;
}

#block-news{
	padding:38px 18px 10px 10px;
}


.insidetable{border:0;}
.picbox {border-right:1px #5b6c5a dashed; padding:15px;}
.botton{padding-right:5px; padding-left:5px;}

.menuold a{
	padding-right:10px; 
	padding-left:10px;
}

ul.navigation, .navigation ul{
	clear:both;
	margin:0px;
	padding:0px;
	list-style:none;
	
}

ul.navigation{
	margin-right:10px;
}


ul.navigation li{
	float:right;
	/*margin-left:10px;
	margin-right:10px;*/
	padding-left:18px;
	position:relative;
	
}


ul.navigation li a{
	/*
	padding-right:10px; 
	padding-left:10px;
	margin:0px;
	*/
}

ul.navigation li ul{
	top:14px;
	right:0px;
	position:absolute;
	width:110px;
	display:none;
	background:#dedede;
}


ul.navigation li ul li{
	float:none;
	margin:0px;
	padding:0px;
	text-align:right;
}


.topmenuitem{
	
	padding-left:23px;
	/*width:100px;*/
	display:block;
	background:url(/files/images/seperator.gif) left center  no-repeat;
}

a.last{
	background:none;
	padding-left:0px;
}


ul.navigation-side{
	padding:0px 15px 0 0 ;
	margin:0px;
	
}

.navigation-side ul{
	padding:0px 15px 0 0 ;
	margin:0px;
	list-style:none;
	
}

.navigation-side ul a{
	font-size:13px;
}